Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 19:01:16 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel your order.  Ticket comment <div class="ydp60eb465cyahoo-style-wrap" style="font-family:bookman old style, new york, times, serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear Splash Team</div>
<div dir="ltr"><br></div>
<div dir="ltr">Further to my several emails, Once again I am requesting you to arrange me a Jacket.</div>
<div dir="ltr"><br></div>
<div dir="ltr">please find attached the sample., kindly arrange me with the same or less.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As I am shopping in Splash from several years and old customer.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">kindly consider my request and arrange me a T-shirt or Jacket.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I am ready to pay 20dhs for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">ASLAM</div>
<div dir="ltr">0507938545</div>
<div><br></div>
        
        </div>
<div id="ydp41597d3dyahoo_quoted_8335622680" class="ydp41597d3dyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, November 4, 2022 at 01:45:03 PM GMT+4, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp41597d3dyiv5883696703"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi aslam ,<br><br><span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"></span><span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Thank
you for reaching out to us.</span>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">We truly apologize for the inconvenience caused.</span></div>
<div style="margin:0in 0in 0.0001pt">
<span style="font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">The order  9593240549 has been canclled sue qailty issue and refunded on  11/2/22 and the process takes 7-14working days according the bank procedures and  your new  order ID 9593245906 is now ready for collection. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Kindly
make sure to have your Emirates ID or Passport, during the pickup. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Also,
make sure to have the SMS ready, as it is needed in the branch to be able to
complete the pickup process. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Feel
free to reach out to us if you need any further assistance. </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
</div>
<div style="margin-top:0px">Thank You,<div id="ydp41597d3dyiv5883696703yqtfd62247" class="ydp41597d3dyiv5883696703yqt8086906649">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Splash </span>
</div>Support Team</div>
</div></div>

	

<div id="ydp41597d3dyiv5883696703yqtfd72117" class="ydp41597d3dyiv5883696703yqt8086906649">

</div>
</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044004139585'>Jacket.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085959